/* You can add global styles to this file, and also import other style files */
/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;1,600&display=swap'); */
/* You can add global styles to this file, and also import other style files */
@import '~bootstrap/dist/css/bootstrap.css';
@import  '~font-awesome/css/font-awesome.css';
@import "primeng/resources/themes/lara-light-blue/theme.css";
@import "primeng/resources/primeng.css";


body
{
    font-family: 'Open Sans', Helvetica,Arial, sans-serif;
    background-color: #f2f2f2;
}

/* Pour tous les elements (balises) */
*{
    margin: 0;
    padding: 0;
}

/* Permet de centrer le contenu */
/* il donne une largeur de 1440px sil ne p pas il donne une largeur de 90% */
.wrapper
{
    width: 1440px;
    max-width: 90%;
    margin: 0 auto;
}

/* Permet de centrer un texte */
.text-center{
    text-align: center;
}

/* Le menu  */
#menu
{
    background-color: rgb(3, 17, 54);
    border-top: 4px solid rgb(238, 80, 17);
    /* 1em en haut et en bas, 0 à gauche et à droite */
    padding: 1em ;
}

.menu_title
{
    font-size: 1.8em;
    color: #fff;
}

.nav-item
{
    font-size: 1.2em;
    color:  rgb(238, 80, 17);
}


.navbar-nav
{
    float: left;
}

.menu .menu-right li
{
    display: inline-block;
    list-style: none;
    margin-top: 0.3em;
    margin-right: 0.8em;
}

/* Pour le dernier element, y'aura pas de margin-right */
.menu .menu-right li:last-child
{
    margin-right: 0;
}

/* Changer la couleur des liens */
.menu .menu-right li a
{
    color: #fff;
}

/* Lorsqu'on survole, on change la coulor en bleu */
.menu .menu-right li a:hover
{
    color:  rgb(238, 80, 17);
}

.background-section{
    width: 1600px;
    height: calc(120vh - 140px);
    background-image: url('assets/img/P.jpg');
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.background-section .sub-heading{
    margin-top: 10px;
    text-align: center;
    color:  rgb(238, 80, 17);
    text-transform: capitalize;
    font-size: 35px;
    font-weight: 300;
}
.site-container{
    padding: 0 10vw;
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
}

.site-container::-webkit-scrollbar{
    display: none;
}

.site-card{
    flex: 0 0 auto;
    width: 250px;
    height: 450px;
    margin-right: 40px;
}

.site-image{
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
}

.site-thumb{
    width: 100%;
    height: 350px;
    object-fit: cover;
}



.card-btn{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px;
    width: 90%;
    text-transform: capitalize;
    border: none;
    outline: none;
    background: #fff;
    border-radius: 5px;
    transition: 0.5s;
    cursor: pointer;
    opacity: 0;
}

.site-card:hover .card-btn{
    opacity: 1;
}

.card-btn:hover{
    background: #efefef;
}

.site-info{
    width: 100%;
    height: 100px;
    padding-top: 10px;
}

.nom{
    width: 100%;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    opacity: 0.5;
    text-transform: capitalize;
    margin: 5px 0;
}

.ville{
    font-weight: 900;
    font-size: 20px;
}




